.product-carousel{display:none;opacity:1!important;position:relative;width:100%;-ms-touch-action:pan-y;}
#column-left .product-carousel, #column-right .product-carousel{display:block;}
#column-left .customNavigation, #column-right .customNavigation{display:none;}
#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{display:block;}
.product-carousel .slider-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);-webkit-perspective:1000;}
.product-carousel .slider-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.product-carousel .slider-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.product-carousel .slider-item{float:left;}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{cursor:pointer;}
.slider-controls{-webkit-tap-highlight-color:transparent;}
.product-carousel .slider-wrapper,
.product-carousel .slider-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.customNavigation{text-align:center;position:relative;width:100%}
.customNavigation a{-webkit-tap-highlight-color:transparent;display:block;float:right;position:absolute;top:-45px;width:30px;height:30px;padding:7px 0 0;}
.customNavigation a.prev{right:35px;color:#FFFFFF;cursor:pointer;}
.product-image .customNavigation a.prev{left:0;color:#000000;width:20px;}
.product-image .customNavigation a.next{right:0;color:#000000;width:20px;}
.product-image .customNavigation a{top:40px;}
.customNavigation a.prev:hover{text-decoration:none;}
.customNavigation a.next{right:10px;color:#FFFFFF;cursor:pointer;}
.customNavigation a.next:hover{text-decoration:none;}
.banners-slider-carousel .product-carousel{width:auto;margin:27px 15px 0;}
.banners-slider-carousel .customNavigation a.prev{border:2px solid transparent;color:#808080;cursor:pointer;font-size:30px;height:36px;left:-33px;padding:0 0 0 3px;right:auto;top:70px;width:36px;z-index:999;transition:all 300ms ease 0s;opacity:0;}
.banners-slider-carousel .customNavigation a.prev:hover{color:#2c2c2c;border-color:#2c2c2c;transition:all 300ms ease 0s;}
.banners-slider-carousel .customNavigation a.next{border:2px solid transparent;color:#808080;cursor:pointer;font-size:30px;height:36px;left:auto;padding:0 0 0 12px;right:-33px;top:70px;width:36px;z-index:999;transition:all 300ms ease 0s;opacity:0;}
.banners-slider-carousel .customNavigation a.next:hover{color:#2c2c2c;border-color:#2c2c2c;transition:all 300ms ease 0s;}
.banners-slider-carousel:hover .customNavigation a.prev, .banners-slider-carousel:hover .customNavigation a.next{opacity:1;transition:all 300ms ease 0s;}
.product-info .product-image .customNavigation{text-align:center;width:100%;z-index:9;}
.product-info .product-image .customNavigation a{-webkit-tap-highlight-color:transparent;display:block;float:right;height:20px;position:absolute;top:-34px;width:16px;}
.product-info .product-image .customNavigation span.prev{left:0px;top:35px;position:absolute;cursor:pointer;height:30px;padding:0;position:absolute;width:30px;color:#808080;font-size:30px;}
.product-info .product-image .customNavigation span.prev:hover{color:#2c2c2c;text-decoration:none;}
.product-info .product-image .customNavigation span.next{cursor:pointer;height:30px;padding:0;position:absolute;right:0;top:35px;width:30px;color:#808080;font-size:30px;}
.product-info .product-image .customNavigation span.next:hover{color:#2c2c2c;text-decoration:none;}